/** Shopify CDN: Minification failed

Line 172:10 Expected ":"

**/
.related-products {
  display: block;
  overflow-x: clip;
}

.related-products__heading {
  margin: 0 0 25px;
}

/* ---------- related-products ------------- */
.related-products > .product-grid{

}
.related-products > .product-grid .slick-list{
    width: 100%;
}
.related-products > .product-grid .slick-list .slick-track{
    margin:0;
      display: flex;
}
.related-products > .product-grid .slick-list .grid__item{
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}
.related-products > .product-grid .grid__item .card__media .media img{
    object-fit: contain;
    padding: 15px;
}
.related-products > .product-grid .grid__item .card__inner{
    background: #F5F6F6;
    border-radius: 0;
    border:1px solid transparent;
    transition:all 0.3s;
}
.related-products > .product-grid .grid__item .card__heading{
    font-family:var(--font-body-family);
    font-weight:400;
    font-size:15px;
      line-height: 1.2;
  font-size: 13.33px;
    line-height: 17.33px;
}
.related-products > .product-grid .grid__item .card__heading a{
    color:var(--color-6);
}
.related-products > .product-grid .grid__item .card-information>.price{
    margin-top:0;
    color: var(--color-6);
    letter-spacing: 0;
  font-size: 13.33px;
    line-height: 17.33px;
}
.related-products > .product-grid .grid__item:hover .card__inner{
    border:1px solid #646466;
}
.related-products__heading{
    font-size: 24px;
    color: #000000;
    line-height: 1.2;
    margin-bottom: 25px;
      color: var(--color-4);
    font-size: 13.33px;
    line-height: 17.33px;
    font-family: var(--font-suisse-neue-family);
      font-weight: 500;
      text-transform: capitalize;
}
.related-products>.product-grid {
    max-width: none;
    width: calc(100% + 30px);
    margin-left:-30px;
}

.related-products>.product-grid .grid__item .card__inner .card__badge .badge {
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--color-4);
    color: #fff;
    border-radius: 0;
    border: none;
    margin: 0;
    display: inline-flex;
    padding: 8px 18px;
    font-size: 13.33px !important;
    line-height: 17.33px !important;
}
.related-products>.product-grid .grid__item .card__inner .card__media{
  border-radius: 0;
}
.product .product__info-wrapper .product_block_wrapper {
  margin-bottom: 0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner.slick-initialized .related-product{
    max-width: none;
    width: 72px;
    margin-right: 10px;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner .slick-dots{
   position: relative;
   bottom: 0;
   height: auto;
   line-height: 0;
   margin-top: 25px;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner.slick-initialized .related-product .related-product__img{
   margin: 0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .slick-dots li{
   margin: 0;
   width: 40px;
   height: 1px;
   background: #000;
   opacity: 1;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .slick-dots li button{
   padding: 0;
   width: 100%;
   height: 100%;
   line-height: 0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .slick-dots li button:before{
   display:none;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .slick-dots li.slick-active{
   opacity: 1;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .slick-dots li.slick-active button:before{
    content: '';
    display: block;
    height: 2px;
    background: #000;
    opacity: 1;
    width: 100%;
    line-height: 0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner{
   margin-bottom:0;
   gap: 0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner.slick-initialized .related-product a{
    padding-bottom: 100%;
    display: block;
    position: relative;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner.slick-initialized .related-product img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.related-products>.product-grid .grid__item .card__heading a:after{
    display:none;
}
.related-products>.product-grid .grid__item .card__heading a:after{
    display:block;
}
.related-products>.product-grid .grid__item .card__inner{
    border:none;
}
.related-products>.product-grid .slick-list .grid__item{
    margin-left: 0;
    margin-right: 24px;
      height: auto;
}
.related-products>.product-grid{
    margin;
    /* margin-left: 0; */
}
.related-products>.product-grid .card-wrapper .uwl-col-wishlist{
    /* top: 15px; */
    /* right: 15px; */
}
.related-products>.product-grid .grid__item .card__inner{
    background:transparent;
    padding: 15px;
}

.related-products>.product-grid .grid__item .card {
    background-color:var(--color-2);
    
      height: 100%;
}
.related-products>.product-grid .grid__item .card:hover {
  box-shadow: 12px 11px 8px -3px #c7c7c7;
}
.related-products>.product-grid .card--media .card__inner .card__content{
    padding: 0;
}
.related-products>.product-grid .card--standard>.card__content .card__information{
    padding: 15px;
}
.related-products>.product-grid .grid__item:hover .card__inner{
    border:none;
}
.related-products>.product-grid .grid__item .card__heading{
    margin-bottom:5px;
}
.related-products>.product-grid .grid__item .card-wrapper{
    padding-bottom: 15px;
}
.related-products>.product-grid .grid__item .card__inner .card__media{
    width:100%;
    margin: 0 0 0px -15px;
}
.related-products>.product-grid .grid__item .card__inner:before{
   --ratio-percent: 150%;
}




.related-products .slick-dots li{
   margin: 0;
   width: 50px;
   height: 1px;
   background: #000;
   opacity: 1;
}
.related-products .slick-dots li button{
   padding: 0;
   width: 100%;
   height: 100%;
   line-height: 0;
}
.related-products .slick-dots li button:before{
   display:none;
}
.related-products .slick-dots li.slick-active{
   opacity: 1;
}
.related-products .slick-dots li.slick-active button:before{
    content: '';
    display: block;
    height: 2px;
    background: #000;
    opacity: 1;
    width: 100%;
    line-height: 0;
    top: -0.5px;
}
.related-products {
    padding-bottom:25px !important;
}
.related-products .slick-dots {
    position: relative;
    bottom: 0;
}
.related-products .slick-arrow {
    width: 40px;
    height: 40px;
    border: 1px solid var(--color-6);
    z-index: 1;
    border-radius: 100%;
    background-image: url("data:image/svg+xml,%3Csvg class='icon' xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m22 6l8 10l-8 10m8-10H2'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 21px;
    transform: translateY(-50%);
    top: 40%;
}
.related-products .slick-arrow:before,
.related-products .slick-arrow:after{
    /* display:none; */
}
.related-products .slick-arrow.slick-prev {
    left: -20px;
    transform: rotate(-180deg) translateY(-50%);
    transform-origin: top;
}
.related-products .slick-arrow.slick-next {
    right: 4px;
}
.related-products .slick-arrow.slick-disabled{
    opacity:0;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner{
    gap:10px;
}
.product .product__info-wrapper .product_block_wrapper .related-product-wrapper .related-product-inner.slick-initialized{
    gap:0;
}
/* .related-products .slick-arrow {
  background: var(--color-2);
} */
.related-products>.product-grid .grid__item .card > .card__content .card__information{
    display: flex;
    flex-flow: column;
}
.related-products>.product-grid .grid__item .card > .card__content .card__information .card-information{
    margin-top:auto;
}
.related-products .slick-next:before, 
.related-products .slick-prev:before {
    color: var(--color-6);
    content: ""!important;
    width: 23px;
    height: 13px;
    opacity: 1;
    background-image: url("data:image/svg+xml,%3Csvg class='icon' xmlns='http://www.w3.org/2000/svg' width='1em' height='1em' viewBox='0 0 32 32'%3E%3Cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m22 6l8 10l-8 10m8-10H2'%3E%3C/path%3E%3C/svg%3E");
    background-size: 20px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    position: relative;
    top: 0;
    left: 0;
 
}
.related-products .slick-arrow {
    background-color: transparent !important;
}
.related-products>.product-grid {
   width: calc(100% + 24px);
    margin-left: auto;
    margin-right: -24px;
}
.related-products .related-products__heading {
    margin-top: 60px !important;
}
@media (max-width:1279px){
  .related-products>.product-grid .grid__item .card__inner:before {
    --ratio-percent: 100%;
  }
  .related-products .related-products__heading {
    margin-top: 40px !important;
  }
}
@media (max-width:1199px){
  .related-products .related-products__heading {
    margin-top: 0px !important;
  }
}
@media (max-width:989px){
  .related-products>.product-grid .slick-list .grid__item {
        margin-right: 16px;
  }
  .related-products>.product-grid {
    width: calc(100% + 16px);
       margin-right: -16px;
    row-gap: 0;
  }
  .related-products .slick-arrow.slick-next {
    right: -4px;
  }
}
@media (max-width:749px){
  .related-products>.product-grid .slick-list .grid__item{
    /* margin-left: 5px; */
    /* margin-right: 5px; */
  }
  .related-products>.product-grid {
      max-width: none;
      /* width: calc(100% + 10px); */
      /* margin-left:-5px; */
  }
  .related-products>.product-grid {
       margin-left: 0;
  }
  .related-product-wrapper .card__color-variants {
    position: static !important;
 
}

.product_block_wrapper .card__color-variants .variants-inner {
    display: flex;
    flex-flow: nowrap;
    gap: 16px;
}

.product_block_wrapper{
    position: relative;
    z-index: 0;
  }
  .related-product-inner:has(.slick-slider) {
    display: block !important;
            margin: 0 -8px;
  
}
.related-product-inner:has(.slick-slider) .variants-inner {
    display: block !important;
  margin: 0 !important;
}
  .related-product-inner:has(.slick-slider) .related-product {
    margin: 0 8px !important;

  }
  .product .product__info-wrapper .product_block_wrapper .related-product-wrapper {
       border-top: 1px solid #000;
  }
}
/* ---------- End related-products ------------- */